RubyGems Navigation menu

juman_knp 0.0.1

You can use JUMAN and KNP for natural language processing, by Ruby.

Versions:

  1. 0.0.1 - January 27, 2015 (8.5 KB)

Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • rilmayer

    SHA 256 checksum:

    10edd50033e2171a8bef5d360703b59b7a6252fe64baaba1a71022b287e41dbc

    Total downloads 1,783

    For this version 1,783

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: